.. _string: ../../str

.. _vim.fault.CannotAccessVmComponent: ../../vim/fault/CannotAccessVmComponent.rst


vim.fault.CannotAccessVmConfig
==============================
    :extends:

        `vim.fault.CannotAccessVmComponent`_

  One or more of the virtual machine's configuration files are not accessible.

Attributes:

    reason (`str`_)




